Options -Indexes 
ErrorDocument 404 /404.php
php_flag allow_call_time_pass_reference 1
php_flag session.use_trans_sid off

#php_value display_errors 1

php_value mbstring.internal_encoding UTF-8
#php_value mbstring.func_overload 2

<IfModule mod_rewrite.c>
	Options +FollowSymLinks
	RewriteEngine On

	RewriteCond %{HTTP_HOST} ^tdunicom.ru$
    RewriteCond %{HTTP:X-HTTPS} !1
    RewriteRule ^(.*)$ https://%{HTTP_HOST}/$1 [R=301,L]

	RewriteCond %{HTTP_HOST} ^www\.(.*)$ [NC]
	RewriteRule ^(.*)$ https://%1/$1 [R=301,L]

	RewriteCond %{REQUEST_FILENAME} !-f
	RewriteCond %{REQUEST_FILENAME} !-l
	RewriteCond %{REQUEST_FILENAME} !-d
	RewriteCond %{REQUEST_FILENAME} !/bitrix/urlrewrite.php$
	RewriteRule ^(.*)$ /bitrix/urlrewrite.php [L]
	RewriteRule .* - [E=REMOTE_USER:%{HTTP:Authorization}]
</IfModule>

<IfModule mod_dir.c>
	DirectoryIndex index.php index.html
</IfModule>

<IfModule mod_expires.c>
	ExpiresActive on
	ExpiresByType image/jpeg "access plus 3 day"
	ExpiresByType image/gif "access plus 3 day"
</IfModule>

RewriteCond %{REQUEST_URI} ^/index.php$
RewriteRule ^(.*)$ / [R=301,L]

Redirect 301 /supes.html /
Redirect 301 /sheben.html /
Redirect 301 /produkciya.html /
Redirect 301 /namivnoy-pesok.html /
Redirect 301 /dostavka.html /dostavka/
Redirect 301 /karjerniy-pesok.html /kvartsevyy-pesok/
Redirect 301 /rastitelniy-grunt.html /
Redirect 301 /info.html /informatsiya/
Redirect 301 /pgs.html /
Redirect 301 /zakaz.html /kak-kupit/
Redirect 301 /contacts.html /kontakty/
Redirect 301 /kvarceviy-pesok.html /kvartsevyy-pesok/
Redirect 301 /sfery-ispolzovaniya-kvarcevogo-peska.html	/informatsiya/sfery-ispolzovaniya-kvartsevogo-peska/
Redirect 301 /sposoby-dobychi-kariernogo-peska.html /informatsiya/sposoby-dobychi-karernogo-peska/
Redirect 301 /klassifikaciya-supesi.html /
Redirect 301 /harakteristiki-prirodnyh-peschano-graviynyh-smesey.html /
Redirect 301 /ispytanie-stroitelnogo-schebnya.html /
Redirect 301 /frakcii-i-oblasti-primeneniya-granitnogo-schebnya.html /
Redirect 301 /pesok-dlya-betonnyh-smesey.html /informatsiya/pesok-dlya-betonnykh-smesey/
Redirect 301 /osobennosi-i-primenenie-rastitelnogo-grunta.html /
Redirect 301 /specifika-i-raznovidnosti-schebnya.html /
Redirect 301 /dostavka-schebnya-potrebitelyam.html /dostavka/
Redirect 301 /vidy-i-oblast-primeneniya-stroitelnogo-peska.html /informatsiya/vidy-i-oblast-primeneniya-stroitelnogo-peska/


Redirect 301 /kvartsevyy-pesok/ /kvartsevyy-pesok-v-big-begah/
Redirect 301 /kvartsevyy-pesok/pesok-dlya-peskostruynykh-rabot/ /kvartsevyy-pesok-v-big-begah/pesok-dlya-peskostruynykh-rabot/
Redirect 301 /kvartsevyy-pesok/pesok-dlya-sukhikh-stroitelnykh-smesey/ /kvartsevyy-pesok-v-big-begah/pesok-dlya-sukhikh-stroitelnykh-smesey/
Redirect 301 /kvartsevyy-pesok/pesok-dlya-filtrov-ochistki-vody/ /kvartsevyy-pesok-v-big-begah/pesok-dlya-filtrov-ochistki-vody/
Redirect 301 /kvartsevyy-pesok/formovochnyy-pesok/ /kvartsevyy-pesok-v-big-begah/formovochnyy-pesok/
Redirect 301 /kvartsevyy-pesok/stekolnyy-pesok/ /kvartsevyy-pesok-v-big-begah/stekolnyy-pesok/
Redirect 301 /kvartsevyy-pesok/pesok-dlya-kotlov-s-topkami-kipyashchego-sloya/ /kvartsevyy-pesok-v-big-begah/pesok-dlya-kotlov-s-topkami-kipyashchego-sloya/
Redirect 301 /kvartsevyy-pesok/pesok-dlya-cherepitsy/ /kvartsevyy-pesok-v-big-begah/pesok-dlya-cherepitsy/
Redirect 301 /kvartsevyy-pesok/pesok-dlya-konnogo-sporta/ /kvartsevyy-pesok-v-big-begah/pesok-dlya-konnogo-sporta/
Redirect 301 /kvartsevyy-pesok/pesok-dlya-sportivnykh-pokrytiy/ /kvartsevyy-pesok-v-big-begah/pesok-dlya-sportivnykh-pokrytiy/
Redirect 301 /kvartsevyy-pesok/pesok-dlya-prodazhi-v-magazine/ /kvartsevyy-pesok-v-big-begah/pesok-dlya-prodazhi-v-magazine/
Redirect 301 /kvartsevyy-pesok/pesok-dlya-gidrorazryva-plast/ /kvartsevyy-pesok-v-big-begah/pesok-dlya-gidrorazryva-plast/
Redirect 301 /kvartsevyy-pesok/stroitelnyy-pesok/ /kvartsevyy-pesok-v-big-begah/stroitelnyy-pesok/

Redirect 301 /tsvetnoy-kvartsevyy-pesok/shtukaturka-s-kvartsevym-peskom/ /informatsiya/shtukaturka-s-kvartsevym-peskom/
Redirect 301 /kvartsevyy-pesok-v-big-begah/gruntovka-s-kvartsevym-peskom/ /informatsiya/gruntovka-s-kvartsevym-peskom/


php_value default_charset utf-8
AddType 'text/html; charset=utf-8' .html .htm .shtml

# Logging Mail usage
php_value mail.add_x_header 1
php_value mail.log /home/c/cr27047/mail.log
# /Logging Mail usage

php_value max_input_vars 10000